<?php
    $enable_hero = get_theme_mod('crt_manage_enable_hero_v1_section');
    if(!$enable_hero) {
        return;
    }
    $hero_type = get_theme_mod('crt_manage_hero_v1_type', 'v1');
?>
<section id="hero" class="<?php echo 'hero_' . esc_attr($hero_type); ?> position-relative">
    <?php crt_manage_section_link( 'Hero' ); ?>
    <?php get_template_part( 'sections/hero/hero-'. $hero_type ); ?>
</section>


